Viewing Issue Advanced Details Jump to Notes ] pce.cpp
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05249 Sound Major Always Jul 31, 2013, 23:22 Mar 31, 2014, 08:46
Tester -Misc Reporters- View Status Public Platform
Assigned To Osso Resolution Fixed OS
Status [?] Resolved   Driver pce.cpp
Version 0.149u1 Fixed in Version 0.153 Build
Summary MESS-specific 05249: pce: Missing sound from console (no HuC or MSM) just CD/DA
Description Using this game [avgeo] from softlist as an example, the only sounds played are the streaming sounds from the CD.
Steps To Reproduce
Additional Information Tafoid:
Breakage happens when the PCE carts are "slot-i-fied'.  May 26 is my last working binary.
Suspect r23198 as breaking version.

Sourced from here:
http://mamedev.emulab.it/haze/2013/07/23/ume-0-149u1-and-mame-mess-0-149u1-released/#comments
Flags
Regression Version 0.149
Affected Sets / Systems pce
Attached Files
 


-  Notes
User avatar
No.10314
abelenki
(Tester)
Feb 21, 2014, 04:57
i can confirm it on 0.152 and Rainbow Islands game.
User avatar
No.10514
etabeta
(Developer)
Mar 31, 2014, 08:46
This should be fixed as of current svn